Subject: Fw: Your Ticket Order

From: 2 olari <[email-masked]>
Date: Tue, 6 Feb 2007 12:15:24 -0800 (PST)

David,

computer/still/not/repaired.
can/you/please/print/this/and/bring/it/along?

I/assume/that/the/city/council/chamber/is/in/the/city/office/complex/off/alma/in/MP.
Can't/look/it/up/on/google/maps/for/obvious/reason.
Can/meet/you/there/or/pick/you/up--your/choice.

Hopefully/will/be/able/to/get/this/repaired/today.
I/feel/like/I've/lost/my/right/arm.
Guess/I'm/"addicted"/to/my/computer.

Probably/easier/for/me/if/we/use/phones/for/communication/until/this/problem/is/resolved.

Best,
Stephanie
----- Forwarded Message ----
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Sent: Monday, February 5, 2007 2:01:26 AM
Subject: Your Ticket Order

Transaction number: 6819

Dear Artsopolis Ticketing Customer,

SUCCESS! This confirms that $16 for your order transaction number 6819 has been fully paid from your card. 

Your credit card purchase has been approved, and your tickets will be waiting for you at the presenting organization’s Box Office. PLEASE PRINT THIS CONFIRMATION
 AND PRESENT IT TO THE BOX OFFICE IN EXCHANGE FOR YOUR TICKETS. 

IF YOU DON’T HAVE ACCESS TO A PRINTER, please note the TRANSACTION NUMBER below, and present this to the box office in lieu of a printed confirmation. Although an email confirmation of your purchase will also be sent to the address you gave us when you registered/logged in, it’s possible that it may be tagged as SPAM by your email software, so printing out the confirmation screen is your best option. 

IF YOU HAVE ANY QUESTION ABOUT YOUR PURCHASE, OR ANY COMMENTS ABOUT YOUR PURCHASING EXPERIENCE, PLEASE CONTACT ARTSOPOLIS DIRECTLY at [email-masked].

Thank you for purchasing your tickets through Artsopolis.com and for your support of the Artsopolis Marketing Partnership (a non-profit arts service organization) and arts and cultural organizations throughout Silicon Valley. Tell a friend!

******* Summary of your order *************************
Transaction number:
 #6819
Payment Method: Credit Card
Card Type: Visa
Card #: ************7045
Expiration: 12/2009
Total(Tax Incl.): $16
______________________________________________________________
Delivery Method: WILL CALL
Address: 
          Stephanie olari
          876 park dr #1
          mountain view
          94040
          UNITED STATES

          E-mail: [email-masked]

Delivery Extra Fee:

_______________________________________________________________
Selected seats:
---------------------------------------------------------------------
Event: PJ O’Rourke, Political Satirist, author, [2/7/2007 6:30:00 PM]
 
Venue: Commonwealth Club - Silicon Valley --> Menlo Park City Council Chambers (e)
Seat(s): Menlo Park City Council Chambers/General Admission/Best Available --> Count: 2
Cust. Type: eSaver 
Price(Tax incl.): $8
-------------------------------------------------------

********************************************************************

____________________________________________________________________________________
TV dinner still cooling? 
Check out "Tonight's Picks" on Yahoo! TV.
http://tv.yahoo.com/